/* 
Theme Name:   Zeald Website Theme
Theme URI:    
Description:  Divi child theme containing any special customisations for this website
Author:       Zeald
Author URI:   http://www.zeald.com
Template:     Divi
Version:      3.0

/* == Add your own styles below this line ==
--------------------------------------------*/

.woocommerce .woocommerce-breadcrumb,
#breadcrumbs {
	font-size: 12px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.woocommerce .woocommerce-breadcrumb {
	padding-bottom: 30px;
	color: #959595;
}

.woocommerce .woocommerce-breadcrumb a {
	color: #d7ba52;
}

.search-results #breadcrumbs { display: none; }

/* Author Style */

.section-cat-services--hp .et_pb_column {
	position: relative;
}

.section-cat-services--hp .et_pb_column .et_pb_button {
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.section-cat-services--hp .et_pb_column:hover {
	box-shadow: inset 0 0 0 1000px rgba(215,186,82,.8);
	-webkit-box-shadow: inset 0 0 0 1000px rgba(215,186,82,.8);
	-moz-box-shadow: inset 0 0 0 1000px rgba(215,186,82,.8);

	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}

.section-cat-services--hp .et_pb_column .et_pb_text_inner h4 {
	background: #292929;
	display: inline-block;
	padding: 11px;
	min-width: 160px;
}

.section-testimonials--hp .et_pb_column a strong {
	color: #959595;
	font-weight: 800;
}

/* Gravity Form */

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit] {
	cursor: pointer;
	min-width: 200px; 
	height: 50px !important;
	text-align: center;
	font-weight: 500;
	font-size: 15px !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent !important;
	border: 0 none !important;
	padding: 0 !important;
}

.gform_wrapper .validation_message {
	padding-top: 0 !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea, .gform_wrapper select  {
	background-color: #FFF !important;
	color: #777; 
	font-size: 16px !important;
}

/* Placeholder for search input field */
.home .gform_wrapper input::-webkit-input-placeholder,
.info-page .gform_wrapper input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #FFF;
}
.home .gform_wrapper input::-moz-placeholder,
.info-page .gform_wrapper input::-moz-placeholder { /* Firefox 19+ */
	color: #FFF;
}
.home .gform_wrapper input:-ms-input-placeholder,
.info-page .gform_wrapper input:-ms-input-placeholder { /* IE 10+ */
	color: #FFF;
}
.home .gform_wrapper input:-moz-placeholder,
.info-page .gform_wrapper input:-moz-placeholder { /* Firefox 18- */
	color: #FFF;
}

.gform_wrapper select { 
	padding: 12px !important;
	border: 0 none;
}

.gform_wrapper textarea, .gform_wrapper div.validation_error {
	border: 0 none !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea {
	border: 1px solid #ccc !important;
	padding: 12px !important;
	height: 50px;
}

.gform_wrapper .gfield_required,
.gform_wrapper div.validation_error,
.gform_wrapper .gfield_error .gfield_label,
.gform_wrapper .validation_message,
.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label,
.gform_wrapper li.gfield_error ul.gfield_checkbox,
.gform_wrapper li.gfield_error ul.gfield_radio{
	color: #c23838 !important;
	font-weight: 400;
}

.gform_wrapper div.validation_error {
	padding: 0 !important;
	margin: 0 !important;
}

.gform_wrapper div.validation_error,
.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
	font-size: 14px !important;	
	font-weight: 400 !important;
}

.gform_wrapper label.gfield_label { font-size: 14px !important; }

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	margin-top: 6px !important;
}

.gform_confirmation_wrapper .gform_confirmation_message {
	font-size: 16px;
	border: 1px solid #ebebeb;
	padding: 1em;
	text-align: center;
}

.single-post .et_post_meta_wrapper img {
	display: none;
}

p#breadcrumbs {
	display: none;	
}

span.free-tag {
	background: #292929;
	color: #fff;
	padding: 5px 15px;
	position: absolute;
	top: 10px;
	left: 10px;
}
/* =================== */
/* Media Query */
/* =================== */

@media (min-width: 981px) and (max-width: 1024px) {

	.section-testimonials--hp .et_pb_column {
		width: 100% !important;
		margin-right: 0 !important;
		text-align: center;
	}

}

@media (min-width: 981px) {
	.section-hero--hp .et_pb_fullwidth_header_container {
		width: 90% !important;
		max-width: 100% !important;
	}

	.fullwidth-banner-headline {
		z-index: 10;
		position: absolute !important;
		bottom: 28%;
	}
}

@media screen and (max-width: 575px) {
	.ginput_recaptcha {
		transform:scale(0.77);
		-webkit-transform:scale(0.77);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}
}

@media screen and (max-width: 480px) {
	span.wistia_embed {
		width: 100% !important;
		height: auto !important;
		text-align: center;
	}

	.wistia_click_to_play, .wistia_click_to_play>div {
		width: 100% !important;
		height: auto !important;
	}

	img[alt="Wistia video thumbnail"] {
		width: 100% !important;
		max-width: 400px !important;
		position: static !important;
	}
}

/* Front page video. */
video[poster] {
	object-fit: contain; 
}

.play-video-smallscreen {
	display: none;
}

@media (min-width: 980px) {
	.js-play-video {
		display: none;
	}
}

@media (max-width: 980px) {
	.et_pb_button_two {
		display: none !important;
	}

	.play-video-smallscreen {
		align-items: center;
		display: flex;
		justify-content: center;
		position: absolute;
		height: 100%;
		left: 0;
		top: 0;
		width: 100%;
	}

	.play-video-smallscreen button {
		appearance: none;
		background-color: #d7ba52;
		background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' width='32' height='32' fill='%23fff' viewBox='0 0 32 32'%3E%3Cpath d='M6 4l20 12-20 12z'/%3E%3C/svg%3E") !important;
		background-position: left center;
		background-repeat: no-repeat !important;
		background-size: 24px 24px !important;
		border: 16px solid #d7ba52;
		border-radius: 50px;
		color: #fff;
		cursor: pointer;
		display: inline-block;
		font-size: 12px;
		font-weight: 800;
		padding: .3em 1em .3em 2em;
		text-align: center;
		text-transform: uppercase;
	}
}